Bug 13132 - add qla1280 and qla2x00 PCI IDs to pci.ids
add qla1280 and qla2x00 PCI IDs to pci.ids
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pciutils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 18:11 EDT by Matt Domsch
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-08 15:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-06-27 18:11:27 EDT
Please add these to pci.ids.

1077  Q Logic
        1020  ISP1020
        1022  ISP1022
        2100  QLA2100
        2200  QLA2200
        1080  QLA1080
        1240  QLA1240
        1280  QLA1280
        1216  QLA12160
        1016  QLA10160
Comment 1 Bill Nottingham 2000-07-08 15:30:17 EDT
Fixed in pciutils-2.1.8-3, patch sent off to pci-ids@ucw.cz.
Comment 2 Matt Domsch 2000-07-21 15:24:17 EDT
Fixed in Winston Beta 4.

Note You need to log in before you can comment on or make changes to this bug.